body{font-family:'Open Sans', sans-serif !important;font-size:0.8em;}
/*h1{font-size:2.0em;font-family:'Open Sans', sans-serif !important;font-weight:700;}*/
h1{font-size:1.3em;font-weight:700;text-transform:uppercase;margin-bottom:15px;}
h2{font-size:1.2em;font-weight:700;margin-bottom:5px;}
h3{font-size:1.1em;font-family:'Open Sans', sans-serif !important;font-weight:700;margin-top:25px;margin-bottom:5px;color:dimgray;}
h4{font-size:1em;}
h5{font-size:1em;}
p{font-family:'Open Sans', sans-serif !important;}
hr{border-top:1px solid silver;}
.btn-dark{background:#393536;border-radius:0;padding:0.8em 2em;font-weight:bold;font-size:1em;text-transform:uppercase;letter-spacing:0.2em;}
.btn-dark:hover{cursor:pointer;}
.btn-sml {padding:0.4em 1em; font-size: 0.8em; }
input.search{border:0;border-bottom:1px solid #7a7778;}
input.search::-webkit-input-placeholder{text-align:right;font-size:0.9em;}
input.search:-moz-placeholder{text-align:right;font-size:0.9em;}
.wp-caption{border:0;}
/**/.logo-center{text-align:center;}
.logo-center img{width:220px;}
.dem-logo-left{width:160px;}
.header-row-search{text-align:right;text-transform:uppercase;font-size:0.8em;font-weight:bold;margin:2em 0 1em 0;}
.header-row-search a:link{text-decoration:none !important;}
.header-row-search input{margin-right:3em;}
.header-row-search ul{display:table;padding:0;float:right;margin:0;}
.header-row-search li{display:table-cell;padding-left:2em;}
.header-row-search:after{display:block;content:' ';clear:both;}
.header-row-sustainability{text-align:right;}
.sustainability-logo{width:220px;}
/**/.dmg-mega-menu-container{padding-top:2em;padding-left:3em;}
.mega-menu-item{font-family:'Open Sans', sans-serif !important;}
.mega-menu-item > ul > li a{font-weight:600 !important;line-height:20px !important;}
.mega-menu-item > ul > li > a{font-weight:400 !important;line-height:13px !important;}
/**/#header-logo-menu-container{display:table;width:100%;}
#header-logo-container{display:table-cell;width:220px;}
#header-menu-container{display:table-cell;vertical-align:bottom;}
.breadcrumb-area{margin-bottom:30px;font-size:0.9em;}
#page-content2{display:table;width:100%;}
#sidebar-left2, #sidebar-right2,
#main-content2, #main-content2-with-2sidebars, #main-content2-with-1sidebar
{display:table-cell;vertical-align:top;}
#sidebar-left2, #sidebar-right2{width:230px;word-wrap:break-word;}
#main-content2{width:100%;}
/*#main-content2{width:650px;}*/
#main-content2-with-2sidebars{width:650px;}
#main-content2-with-1sidebar{width:880px;}
#sidebar-left2{border-right:30px solid #fff;}
#sidebar-right2{border-left:30px solid #fff;}
#sidebar-left2 > ul,
#sidebar-right2 > ul{margin:0;padding:0;list-style:none;}
#sidebar-left2 > ul > li,
#sidebar-right2 > ul > li{margin-bottom:15px;}
#sidebar-left2 .widget_text{padding:20px;background:#e9e8e8;}
#sidebar-left2 .widget_text ul {padding-left:20px; list-style: disc;}
#sidebar-right2 .widget_text{padding:0;background:#fff;}
#sidebar-right2 .dem_esb_contact_container{margin-bottom:15px;}
#sidebar-right2 .dem_esb_contact_name{font-weight:700;}
.widget_title{display:none;}
.widget_media_image{padding:0;text-align:center;}
#sidebar-right2 .ref_title{font-weight:700;border-bottom:1px solid #000;padding-bottom:1px;margin:20px 0 20px 0;}
#sidebar-right2 .ref_thumbnail{margin-bottom:30px;font-size:0.9em;cursor:pointer;line-height:1.2em;}
#sidebar-right2 .ref_thumbnail a{text-decoration:none !important;}
#sidebar-right2 .ref_thumbnail a:hover{color:#000 !important;}
#sidebar-left2 img, #sidebar-right2 .ref_thumbnail img
{margin-bottom:5px; width:100%;}
/**/.page-content2 li{margin-bottom:10px;}
.post-container{width:inherit;}
.post-container:after{content:'';display:block;clear:both;}
.page-footer{font-size:0.8em;}
.page-footer ul{display:table;padding:0;}
.page-footer li{display:table-cell;padding-right:4em;}
.page-footer div:nth-child(2){text-align:right;}
.social-media{color:#e3e3e3;}
.social-media i{padding-left:0.3em;}
/**/.front-page-post-container{max-width:800px;margin:auto;padding:1em 0 5em 0;}
.front-page-post-container div:nth-child(1){margin-top:1em;}
.front-page-post-container div:nth-child(2){margin-top:1em;}
.front-page-post-container .btn{width:100%;}
.home-grid .row{margin-bottom:30px;}
.home-grid img{width:100%;!important;}
.home-grid button{width:100% !important;font-size:0.8em;padding:0.8em 1em;height:70px;text-transform:none;}
/**/.gray_box_container{background:#e9e8e8;padding:30px;margin-bottom:30px;}
.gray_box_container .row{margin-bottom:15px;}
.gray_box_container .row:last-child{margin-bottom:0 !important;}
.gray_box_container .col-sm-1{padding-right:0;}
#post-id-4508 img.size-full{width:100%;height:auto;}
#post-id-5467 table{width:100% !important;}
#post-id-5467 td{width:auto !important;}
#post-id-5467 iframe{width:auto !important;}
.wp-image-6053{width:100%;height:auto;}
.page-id-205 .gray_box_container .col-sm-2,
.page-id-285 .gray_box_container .col-sm-2{max-width:11%;flex:0 0 11%;padding-right:0;}
.page-id-205 .gray_box_container .col-sm-10,
.page-id-285 .gray_box_container .col-sm-10{max-width:89%;flex:0 0 89%;}
.international-reference-container{margin-bottom:50px;}
.international-reference-container .description{margin-top:10px;}
.international-reference-container ul,
.international-reference-container ol{padding-left:15px;}
.international-reference-container p{margin:0;}
.international-reference-container .image .see-more{font-size:0.9em;margin-top:5px;margin-bottom:10px;}
.international-reference-container .image .caption{font-size:0.9em;margin-top:5px;}
.international-reference-container .image img{width:100%;}
.om_energy_pyramid{margin:50px 0 60px 30px;}
h2.om_title{font-weight:700;}
.om_gray_box_container{background:#e9e8e8;padding:30px;margin-bottom:80px;}
.om_gray_box_title p{font-weight:700;font-size:1.2em;margin-bottom:0;}
.om_gray_box_title hr{margin-top:4px;}
.om_gray_box_content{font-size:0.9em;}
.om_history_container{margin:50px 0 60px 45px;}
.om_services_container{margin:0 0 20px 45px;}
.om_services_container h3{margin-left:-15px;}
.om_services_container li{margin-left:-40px;}
/**/.kontorer .col-md-4,
.offices .col-md-4{margin-bottom:15px;}
.kontorer hr,
.offices hr{margin-bottom:30px;}
.contact-profile-container:after{display:block;content:'';clear:both;}
.contact-profile-container p{display:none;}
.contact-profile-container .contact-profile{float:left;margin:0.7em 0.7em 1.1em 0.7em;font-size:0.9em;line-height:1.3em;height:210px;}
.contact-profile-container .photo{margin-bottom:0.25em;}
.contact-profile-container .photo .alignnone {margin-bottom:5px;}
.contact-profile-container .name{font-weight:bold;font-size:1.1em;}
.contact-profile-container .position{margin-bottom:0.5em;}

a{color:#393536;}
a:hover{color:gray;text-decoration:underline;}
.page-content a:link, .post-content a:link{text-decoration:underline !important;}
.page-content2 a:link, .post-content a:link{text-decoration:underline !important;}
.social-media a{color:#e3e3e3 !important;}
.nolink{cursor:default !important;}
.nolink:hover{color:#000 !important;text-decoration:none !important;}

.pressearkiv a:link, .pressearkiv a:hover { color: #212529; text-decoration: none !important; }
.pressearkiv img { display: block; }
.pressearkiv .date { color: dimgray; width:100px; border-bottom: 1px solid gainsboro; padding-bottom: 10px; margin-bottom: 10px; }

/*.pressearkiv-list { display: flex; flex: 1; flex-direction: row; flex-wrap: wrap; margin-top: 30px; }*/
/*.pressearkiv-item { width: 250px; margin-right: 30px; margin-bottom: 30px; }*/
/*.pressearkiv-item img { max-width:100%; }*/
/*.pressearkiv-item a:link, .pressearkiv-item a:hover { color: #212529; text-decoration: none !important; }*/
/*.pressearkiv-item .date { color: dimgray; width:100px; border-bottom: 1px solid gainsboro; padding-bottom: 10px; margin-bottom: 10px; }*/

.pressearkiv-list { margin-top: 30px; }
.pressearkiv-list:after { content: ''; display:block; clear: both; }
.pressearkiv-item { float: left; width: 30%; margin-right: 30px; margin-bottom: 30px; }
.pressearkiv-item img { width:100%; }
.pressearkiv-list > p { display: none; }

.level1 .ref-text { float: left; width: 67%; margin-right: 20px; }
.level1 .ref-image { float: right; width: 30%; }
.level1 .ref-summary { display: table; }
.level1 .ref-summary div { display: table-row; width: 100%; }
.level1 .ref-summary span { display: table-cell; }
.level1 .ref-summary span:nth-child(1) { width: 27%; font-weight: bold; padding-right: 10px; }
.level1 .ref-summary span:nth-child(2) { width: 70%; }
.level1 .ref-image img { width: 100%; }
.level1:after { content: ''; display: block; clear: both; }
.level2 { }
#ref-description { margin-top: 20px; }
.copied-ref-link-text-status { font-weight: bold; }

@media only screen and (max-width:1200px){#main-content{max-width:66.66%;flex:0 0 66.66%;}
    #sidebar-left, #sidebar-right{min-width:unset;}
}
@media only screen and (max-width:992px){#header-logo-menu-container{display:block;}
    #header-logo-container{display:block;}
    #header-menu-container{display:block;}
    #page-content2{display:block;}
    #sidebar-left2, #main-content2, #sidebar-right2{display:block;width:100%;border:0;}
    #sidebar-right2 .dem_esb_contact_container img{margin-left:0 !important;height:150px !important;}
    .pressearkiv-item { width: 27%; }
}
@media only screen and (max-width:576px){
    #main-content{max-width:100%;flex:0 0 100%;}
    #sidebar-left, #sidebar-right{border:0 !important;}
    .header-row-search input{margin:0;}
    .header-row-search ul{display:block;}
    .header-row-search li{display:block;}
    .sustainability-logo{width:160px;margin-bottom:20px;}
    .dmg-mega-menu-container{padding:1em;}
    #main-content{max-width:100%;flex:0 0 100%;}
    #sidebar-left, #sidebar-right{border:0 !important;}
    .home-grid .row{margin-bottom:0;}
    .home-grid .row div{margin-bottom:20px;}
    .page-footer ul{display:block;}
    .page-footer li{display:block;padding-right:0;}
    .blog #main-content img{width:100% !important;height:auto !important;}
    .alignright{margin-left:0 !important;padding-left:0;float:none;}
    .page-id-205 .gray_box_container .col-sm-2{max-width:20%;flex:0 0 20%;}
    .page-id-205 .gray_box_container .col-sm-10{max-width:80%;flex:0 0 80%;}
    .page-id-205 .gray_box_container .row .row .col{padding-left:5px;padding-right:5px;}
    .pressearkiv-item { width: 100%; }
    .level1 .ref-text { clear: both; width: 100%; }
    .level1 .ref-image { clear: both; width: 100%; margin-bottom: 10px; }
    .post-container img { width: 100%; height: auto; }
}